#asahi #midashi ul li {
  background: #FFF7F4;
}
#asahi #contentsWrap {
  border-color: #FFF7F4;
}
#asahi #contents #h1Image {
  background: url(images/h1Asahi.png) no-repeat right center;
  background-size: auto 100%;
}
#asahi #contents h1 {
  border-color: #FFD7C9;
}
#asahi #contents h2 {
  background: #FFD7C9;
}
#asahi #contents ul li {
  background:url(images/liAsahiStandard.gif) no-repeat left 6px;
}
#asahi #localNavi {
  background: #FFF7F4;
}
#asahi #localNavi h2,
#asahi #about h2 {
  background: #FFD7C9;
}
#asahi #localNavi ul li {
  border-left: 4px solid #FFD7C9;
}
#asahi #localNavi ul li ul li {
  border-left: none;
}
#asahi #localNavi ul li ul li a::before {
  color: #FFD7C9;
}
#asahi #about ul li a {
  background: url(images/lnAsahi.png) no-repeat 4px center;
}
#asahi #about ul li a:hover {
  background: url(images/lnHover.png) no-repeat 4px center #FFF5FE;
}
#asahi #addressArea h2::after {
  color: #FFD7C9;
}
#asahi #mainVisual #catch {
  bottom: 10px;
  left: 20px;
}

#asahi #addressArea .traffic a {
  background: #FFF7F4;
}

#asahi #menuArea p.linkButton a {
  background: #FFF7F4;
}
#asahi #menuArea p.linkButton a:hover {
  background: #ffeae2;
}